/* CSS Document */
.guanggao{ width:1028px; height:120px; border:none;margin:0 auto;}
.nav {overflow: hidden;zoom: 1; width:1028px;margin:0 auto; margin-top:5px;}
.logo1 { margin-top: 5px; width: 100px;float:left; margin:0 auto;}
.logo2{ margin-top: 5px;width: 321px;float:left;}
.nav_r {font-size: 14px;line-height: 26px;width: 606px; float: right; overflow: hidden;padding-top: 15px;}
.fr{float:right; border-bottom:1px solid #CCCCCC; height:24px; line-height:22px;}
.button2 {
    background: url(http://health.china.com.cn/40797.files/ser.jpg) no-repeat;
    width: 105px;
    height: 40px;
    border: none;
	margin-left: -7px;
	margin-top:-1px;
}
.daoh{width:100%; height:43px; background-color:#cf0101;}
.dhl{width:1028px; line-height:43px; height:43px; margin-left:auto; margin-right:auto; font-size:16px; color:#fff;}
.dhl a{float:left; width:68px; line-height:43px; color:#FFFFFF; font-weight:600; text-align:center; }
/*.erji{width:1028px; line-height:40px; height:40px; margin-left:auto; margin-right:auto; font-size:14px; color:#333;overflow:hidden}
.erji ul{}
.erji ul #clear-margin{margin-left:0px;}
.erji ul li{float:left;margin-left:20px;}*/
/* chengshi */

#cityshow{float:left;position:relative;}
#headerBody  { width:280px; height: 36px; position: absolute; top:31px;left: 0; padding:0;margin:0;margin-left:15px;}
#headerBody  li { float: left; vertical-align: middle; font-size: 0px; }
#headerBody li a { display: inline-block; height: 35px; line-height: 35px; font-size: 14px;  width:55px;vertical-align: middle; color: #fff; }
#headerBody  .controlBtn { height: 30px;}
.selectList { border: 1px solid #e2e2e2;  background: #cf0101;z-index:999}
.con{ width:1028px; margin:0 auto;}
/* focus */

.focus{ width:668px; float:left;}
.pic { width: 610px; height: 355px; overflow: hidden; float: left; position: relative; }
.pic li { width: 610px; height: 355px; float: left; position: relative; }
.pic li img { width: 610px; height: 355px; }
.pic li p { position: absolute; left: 0; bottom: 0; width: 590px; height: 40px; padding: 0 10px; text-align: center; line-height: 40px; font-size: 14px; color: #fff; background: #333; }
.pic li p a { line-height: 40px; font-size: 14px; color: #fff; }
.picLeft { width: 35px; height: 50px; position: absolute; left: 5px; top: 147px; cursor: pointer; background: url(http://health.china.com.cn/40797.files/left.png) no-repeat; z-index: 999; }
.picRight { width: 35px; height: 50px; position: absolute; right: 0; top: 147px; cursor: pointer; background: url(http://health.china.com.cn/40797.files/right.png) no-repeat; z-index: 999; }
.picMenu { width: 103px; height: 26px; position: absolute; right: 0; bottom: 0; }
.picMenu p { width: 8px; height: 8px; float: left; display: inline; margin-right: 3px; background: url(http://health.china.com.cn/40797.files/jdian.gif) no-repeat 1px 1px; }
*+html .picMenu p { margin-top: -20px; }
.picMenu p.picCur { background: url(http://health.china.com.cn/40797.files/dian1.jpg) no-repeat 0 0; }
.text { width: 340px; height: 315px; float: right; position: relative; line-height:29px; font-size:16px; margin-top:40px; }
.text a { line-height: 29px; }
.text dl { display: none; }
.text dd { height: 287px; overflow: hidden; font-size:15px;}
.text dt { text-align: right; font-size: 14px; color: #999; }
.text dt a { font-size: 14px; color: #999; }
.grayBg { clear: both; background: #f5f5f5; }
/* 閿熼ズ纰夋嫹 */
.redian{ width:668px;}
.redian ul{width:310px; }
.redian ul li{width:310px;overflow:hidden; }
.d1{ background:url(http://health.china.com.cn/40797.files/dian1.jpg) no-repeat 1px center; padding-left:15px;}
.d2{background:url(http://health.china.com.cn/40797.files/dian2.jpg) no-repeat 1px center; padding-left:15px;}
.rzuo{ float:left; line-height:26px;overflow:hidden;  margin-top:20px;}
.ryou{ float:left; line-height:26px;overflow:hidden;  margin-top:20px;}
/* 閿熸枻鎷烽敓鏂ゆ嫹 */
.dujia{ width:360px; float:right;}
.dujia span{ display:block; width:360; text-align: center; border-bottom:#CCCCCC solid 1px; padding-bottom:2px;}
.dujia h1{ margin-top:20px; font-size:16px; overflow:hidden;}
.dujia p{  color:#999; font-size:12px;  padding-left:35px;border-bottom:#f1f1f3 solid 1px; padding-bottom:20px;  }
.dujia ul li{ line-height:36px;overflow:hidden; border-bottom:#f1f1f3 solid 1px; }
.s1{background:url(http://health.china.com.cn/40797.files/1.jpg) no-repeat 1px center; padding-left:35px;}
.s2{background:url(http://health.china.com.cn/40797.files/2.jpg) no-repeat 1px center; padding-left:35px;}
.s3{background:url(http://health.china.com.cn/40797.files/3.jpg) no-repeat 1px center; padding-left:35px;}
.s4{background:url(http://health.china.com.cn/40797.files/4.jpg) no-repeat 1px center; padding-left:35px;}
.s5{background:url(http://health.china.com.cn/40797.files/5.jpg) no-repeat 1px center; padding-left:35px;}
.s6{background:url(http://health.china.com.cn/40797.files/6.jpg) no-repeat 1px center; padding-left:35px;}
.s7{background:url(http://health.china.com.cn/40797.files/7.jpg) no-repeat 1px center; padding-left:35px;}
.s8{background:url(http://health.china.com.cn/40797.files/8.jpg) no-repeat 1px center; padding-left:35px;}
.s9{background:url(http://health.china.com.cn/40797.files/9.jpg) no-repeat 1px center; padding-left:35px;}
.s10{background:url(http://health.china.com.cn/40797.files/10.jpg) no-repeat 1px center; padding-left:35px;}
/* 閿熸枻鎷烽敓鏂ゆ嫹閿熸枻鎷烽 */
.vido{}
.vzuo{ width:620px; float:left;margin-top:20px;}
.p { position: relative; width:300px; height:162px; margin-top:15px;}
.img_p {  position: absolute;  top: 0; left: 0;  z-index: 1 }
.txt_p {  width: 300px;height: 28px; line-height: 28px; background-color: #000; text-align: center;position: absolute;left: 0;top: 133px;z-index: 999;color: #fff; filter: Alpha(Opacity=80); opacity: 0.8; }
.txt_p a { color: #fff; text-decoration: none;}
.bgp { position: relative; width:255px; height:150px; margin-top:20px; }
.bgimg_p { position: absolute; top: 0;left: 0; z-index: 1 }
.bgtxt_p { width: 250px;height: 28px;line-height: 28px;background-color: #000;text-align: center;position: absolute;left: 0;top: 122px;z-index: 999;color: #fff;filter: Alpha(Opacity=80);opacity: 0.8;}
.bgtxt_p a { color: #fff;  text-decoration: none;   }

.vyou{ width:358px; float:right;margin-top:50px; margin-left:50px; }
.vyou h1{ width:358px; overflow:hidden; line-height:28px;font-size:16px; }
.vyou ul{ width:358px; margin-top:6px;}
.vyou ul li{ overflow:hidden; background:url(http://health.china.com.cn/40797.files/bf.jpg) no-repeat 1px center; padding-left:20px; line-height:28px; }

/* 閿熸枻鎷烽敓鏂ゆ嫹閿熸枻鎷�*/
.ggao { clear:both; width:1028px; }

.ggao img{ clear:both; margin-top:20px; width:1028px; height:120px;}
/* 涓撻敓鏂ゆ嫹灞曠ず */
.zhuant { width:1028px; margin-top:20px;}

.zhuant ul{width:1028px; margin-top:15px;  }
.zhuant ul li{ width:330px; height:130px; float:left;margin:6px;}
.zhuant ul li img { width:330px; height:130px;  }
.zhuant .lunbo{overflow:hidden;}
.zhuant .lunbo .box{width:1030;heigth:310px;}
.zhuant .lunbo .box li{float:left;}
.zhuant ol li img { width:330px; height:130px;  }
/* 閿熸枻鎷烽敓鏂ゆ嫹閿熷彨鐧告嫹閿熺嫛浼欐嫹 */
.plans{ margin-top:20px; width:673px;}
.plans span { display:block;}
.ptu{ padding-top:15px;}
.ptit{ display:block; width:448px; margin-left:20px;float:left; margin-top:10px;}
.ptu img{float:left}
.plans h2 { color:#333; font-size:16px;}
.plans p { color:#666;}
/* 閿熸枻鎷烽敓鏂ゆ嫹閿熸枻鎷烽敓鏂ゆ嫹*/
.jkys{ width:325px; padding-left:30px;}
.jkys span img{ margin-top:20px;width:325px;}
.jkys  ul{margin-top:20px;}
.jkys ul li{width:325px; overflow:hidden; line-height:34px;}
.ysp { position: relative; width:330px; height:160px; margin-top:15px;}
.ysimg_p {  position: absolute;  top: 0; left: 0;  z-index: 1 }
.ystxt_p {  width: 324px;height: 28px; line-height: 28px; background-color: #000; text-align: center;position: absolute;left: 0;top: 133px;z-index: 999;color: #fff; filter: Alpha(Opacity=80); opacity: 0.8; }
.ystxt_p a { color: #fff; text-decoration: none;}
.ysbgp { position: relative; width:255px; height:150px; margin-top:20px; }
.ysbgimg_p { position: absolute; top: 0;left: 0; z-index: 1 }
.ysbgtxt_p { width: 250px;height: 28px;line-height: 28px;background-color: #000;text-align: center;position: absolute;left: 0;top: 122px;z-index: 999;color: #fff;filter: Alpha(Opacity=80);opacity: 0.8;}
.ysbgtxt_p a { color: #fff;  text-decoration: none;   }
/* 閿熸枻鎷烽敓鏂ゆ嫹鍥鹃敓鏂ゆ嫹*/
.jktk{margin-top:20px;}

.jktk ul li { float:left;}
.jktk ul li img{margin-top:20px; margin-left:8px; width:332px; height:218px;}
.jktk ul li p{ margin-top:20px; margin-left:8px; width:332px; text-align:center;}
/* 閿熸枻鎷烽敓鏂ゆ嫹閿熷彨鐧告嫹*/
.jkzg{ width:672px;}
.jkzg span img{ margin-top:20px;}
.jkxw{ width:385px; border-right:#CCCCCC 1px dashed; margin-top:20px;}
.line{border-top:#CCCCCC 1px dashed; margin-top:20px;  width:355px; height:1px; }
.jkxw h1{ width:365px; font-size:16px; line-height:30px; font-weight:bold; color:#000000}
.jkxw ul{ width:365px;}
.jkxw ul li{ width:365px;line-height:28px; overflow:hidden; background:url(http://health.china.com.cn/40797.files/list1.jpg) no-repeat 1px center; padding-left:15px;}
.jklm{ width:280px;line-height:28px; }
.jklm ul{padding-left:30px; margin-top:20px;}
.jklm ul li{ float:left; width:120px; text-align:center;}
/* 椋熻嵂閿熸枻鎷峰叏*/
.syaq{width:325px; margin-left:30px;}
.syaq span img{ margin-top:40px;}
.syaq ul{margin-top:20px;}
.syaq ul li{width:325px; overflow:hidden; line-height:34px;}
/* 閿熷彨鐧告嫹閿熸枻鎷峰尰閿熸枻鎷�*/
.zghys{ width:618px;}
.con3{ margin-top:20px;}
.hys1{ width:309px; float:left;}
.df{ margin-top:20px; }
.df p{ margin-top:5px; width:185px; margin-left:100px; }
.df h3{ margin-left:100px; }
.df img{ width:87px; height:87px; }

/* 鍖婚櫌閿熺嫛纭锋嫹*/
.yytj{width:340px; margin-left:30px; padding-top:4px;}
.ys{ margin-top:9px; }
.ys p{ margin-top:5px; }
.ys img{ width:105px; height:87px; }
.xian { border-bottom:dashed  #CCCCCC 1px; }
/* 鍝侀敓鏂ゆ嫹*/
.pinpai{width:1028px;clear:both;margin-top:20px; }
.mr_t1name img{float:left;margin-top:9px;margin-right:6px;display:inline;}
.mr_frbox{height:140px;padding:24px 10px 0px;  margin-top:20px; border-bottom:#CCCCCC 1px solid;  border-top:#CCCCCC 1px solid; }
.mr_frBtnL{float:left;margin:28px 20px 0px 0px;cursor:pointer;display:inline;}
.mr_frUl{float:left;height:130px;width:870px; margin-left:30px;}
.mr_frBtnR{float:right;margin-top:28px;cursor:pointer;}
.mr_frUl ul li{display:inline;float:left;height:115px;width:125px;margin-right:13px;overflow:hidden;}
.mr_frUl ul li img{display:block;margin-bottom:7px;border:1px solid #D8D8D8;}
.mr_frUl ul li a:hover img{border:1px solid #A0C0EB;}
/* 閿熷彨浼欐嫹閿熸枻鎷烽閿熸枻鎷烽敓鏂ゆ嫹璁敓鍙紮鎷烽敓鏂ゆ嫹*/
.zixun{ width:634px; border-top:#000000 2px solid; margin-top:30px;}
.none{display:none}
.tab2{width:634px;height:40px; border-bottom:#dbdbdb 1px solid; }
.tab2 li{float:left;width:110px;height:40px;overflow:hidden;cursor:pointer; font-size:16px; font-weight:bold; text-align:center; line-height:35px;}
.tab2 li.tab_li1 span{background:#fff;color:#000;width:110px;height:40px; display:block;}
.tab2 li.tab_li2 span{background:#fff;color:#000; width:110px;height:40px;display:block}
.tab2 li.tab_li3 span{background:#fff;color:#000; width:110px;height:40px;display:block}
.tab2 li.tab_li4 span{background:#fff;color:#000;width:110px;height:40px;display:block}
.tab2 li.tab_li1.cur span a{background:#000;color:#FFFFFF;width:110px;height:40px;display:block}
.tab2 li.tab_li2.cur span a{background:#000;color:#FFFFFF; width:110px;height:40px;display:block}
.tab2 li.tab_li3.cur span a{background:#000;color:#FFFFFF; width:110px;height:40px;display:block}
.tab2 li.tab_li4.cur span a{background:#000;color:#FFFFFF;width:110px;height:40px;display:block}
.picmews{width:634px; height:145px;border-bottom:#dbdbdb 1px solid; margin-bottom:10px;}
.zpic{ width:170px; margin-left:8px;}
.znews{ width:420px; margin-left:30px; }
.znews h1{width:410px;  font-size:16px; }
.znews p{width:410px; font-size:14px; color:#666; overflow:hidden; padding-top:10px; line-height:26px;}
.ztnews h1{width:625px;  font-size:16px; padding-top:10px;margin-left:8px; }
.ztnews p{width:625px; font-size:14px; color:#666; overflow:hidden; padding-top:10px; line-height:26px;margin-left:8px; }
/* 閿熸枻鎷烽敓鏂ゆ嫹*/
.yuqing{ width:348px; margin-left:30px; float:right;}
.yuqing span img{ margin-top:10px;}
.yqtop{ margin-top:20px;border-bottom:#dbdbdb 1px solid; height:90px; width:348px;}
.yqtop-left{ display:block; float:left;width:50px;border-right:#dbdbdb 1px dashed; height:80px; }
.yqtop-left em{line-height:28px; width:40px; }
.yqtop-right {display:block;float:right;width:280px;} 
.yqtop-right h5{width:280px; font-size:16px;color:#003f72; line-height:28px; }
.yqtop-right p{ font-size:12px; color:#999; line-height:20px; width:280px; }
.yuqing ul{width:348px;margin-top:15px;}
.yuqing ul li {width:348px; line-height:28px; overflow:hidden; color:#003f72}
.yuqing a { color:#003f72; text-decoration:none;}
.yuqing ul li em{ color:#999; width:80px; margin-right:15px;}

/*xinshidai*/

.fl{ float:left;}
.fr{float:right;}
.xinshidai{ width:673px; margin:0 auto; text-align:left}
.xinshidai ul{  padding-top:10px;}
.xinshidai ul li { float:left; list-style:none; margin:10px 20px 0px 5px;  }
.xinshidai ul li img { width:150px; height:168px;}
.xinshidai ul li p{ width:140px;overflow:hidden;white-space:nowrap;text-overflow:ellipsis} 
.xinshidai p{ font-size:14px; text-align:center; line-height:35px; color:#333333}
.xsdfengm{ width:300px; background: url(http://images.china.cn/images1/market/health/201801/renwukuang.png) no-repeat; height:395px;}
.xsdfengm img{ margin:99px 0px 0px 10px;}
.xsdjianjie{ width:350px; margin-left:20px;}
.xsdjianjie h1{ text-align:center; line-height:35px; font-size:20px;}
.xsdjianjie p{ text-align:left; text-indent:2em;}
.ml5{ margin-left:5px;}

/*fupin   haogushi*/
.story{ width:1028px; margin: 0 auto; padding-top:20px;}
#box{width:700px;height:400px;position:relative;overflow:hidden; float:left;}
.rbox{ width:300px; float:left; margin-left:20px; }
.rbox ul{ margin-top:15px;}
.rbox ul li { padding-left:5px; line-height:30px;  background:url(http://images.china.cn/images1/market/health/201711/tbiao.png) no-repeat 1px center;}
.rbox ul li a { margin-left:25px;}

.desc{ width:300px; background:url(http://images.china.cn/images1/market/health/201711/bj.png) no-repeat;}

.btgs {padding:30px 0px 0px 30px;}
.desc {padding: 120px 0px 0px 0px; font-size:20px; text-align:center; color:#D60A13; font-weight:bold; }
.fl{ float:left;}
.fr{float:right;}
.fupiyou{ margin-left:20px; width:320px;}
.fupiyou ul li { line-height:30px;overflow:hidden; background:url(http://health.china.com.cn/40797.files/bf.jpg) no-repeat 1px center; padding-left:20px; }
.fpytxt_p{ width: 330px; height: 28px; line-height: 28px; background-color: #000; text-align: center; position: absolute; left: 0; top: 252px; z-index: 999;
filter: Alpha(Opacity=80);opacity: 0.8;}
.fpytxt_p a{ color: #fff;}
.fzx{padding-top:10px;}
.fzx ul li { float:left; list-style:none; margin:10px 20px 0px 0px;  }
.fzx ul li img { width:155px; height:100px;}
.fzxtxt_p{ width: 155px; height: 28px; line-height: 28px; background-color: #000; text-align: center; position: absolute;  top: 372px; z-index: 999;
filter: Alpha(Opacity=80);opacity: 0.8;}
.fzxtxt_p a{ color: #fff;}
.xinshidai{ width:673px; margin:0 auto; text-align:left}
.xinshidai ul{  padding-top:10px;}
.xinshidai ul li { float:left; list-style:none; margin:10px 20px 0px 5px;  }
.xinshidai ul li img { width:150px; height:168px;}
.xinshidai ul li p{ width:140px;overflow:hidden;white-space:nowrap;text-overflow:ellipsis} 
.xinshidai p{ font-size:14px; text-align:center; line-height:35px; color:#333333}
.xsdfengm{ width:300px; background: url(http://images.china.cn/images1/market/health/201801/renwukuang.png) no-repeat; height:395px;}
.xsdfengm img{ margin:99px 0px 0px 10px;}
.xsdjianjie{ width:350px; margin-left:20px;}
.xsdjianjie h1{ text-align:center; line-height:35px; font-size:20px;}
.xsdjianjie p{ text-align:left; text-indent:2em;}
.ml5{ margin-left:5px;}
.wenybt h2 { font-size:16px; height:16px;}
.tui{ font-size:10px; color:#999; margin-top:10px; }
.shengming{width:348px;}
.txtInfo{width:320px; border:#ccc dashed 1px; height:60px; padding:10px; font-size:12px;}
/* zhiku*/
.zhuanjia span img{ margin-top:20px;}
.zhuanjia{width:1028px; }
.zjpic{  height:198px; width:1028px;}

#wrapper1{margin-top: 20px; text-align:center;}
.overlay{ position: absolute; top: 0; left: 0; width: 100%; height: 100%; z-index: 10; text-align:center;  display:none;}
#overlay_pic { margin:200px auto;  width:400px;}
.jscarousal
{width: 1028px; height: 150px; margin:0 auto; padding: 0; padding: 22px 8px 22px 8px; position: relative; /*overflow: hidden;*/}
.jscarousal .jscarousal-left, .jscarousal .jscarousal-right{float: left; width: 23px; height: 98px; color: White; position: relative; top: 12px; cursor: pointer;}
.jscarousal .jscarousal-left{background-image: url(http://images.china.cn/images1/market/health/201803/left_arrow.jpg); background-repeat: no-repeat; background-position: left;}
.jscarousal .jscarousal-right{background-image: url(http://images.china.cn/images1/market/health/201803/right_arrow.jpg); background-repeat: no-repeat; background-position: right;}
.jscarousal-contents{width: 970px; height: 160px; float: left; position: relative; overflow: hidden;}
.jscarousal-contents > div{position: absolute; width: 100%; height: 160px;}
.jscarousal-contents > div > div{float: left; margin-left: 8px; margin-right: 8px;}
.jscarousal-contents img{width: 120px; height: 150px; border: solid 1px #7A7677;}
.hidden{display: none;}
.visible{display: block;}

/*閿熸枻鎷烽敓鏂ゆ嫹*/
.youlian{ width:1028px; margin-top:20px; border-top:#212121 2px solid;height:130px;}
.yleft{ width:150px; text-align:center; margin-top:30px;}
.yleft strong{ font-size:20px; color:#212121;}
.yleft span { clear:both; display:block; margin-top:26px; margin-left:35px;}
.yright{ width:860px;  margin-top:30px;}
.yright ul li{ float:left; color:#666; width:84px; text-align:center;}
/*椤靛熬*/
.footer { border-top: 1px solid #DFDFDF; text-align: center; padding: 20px 0px; position: relative; font-size:12px; line-height:30px; }
.footer .xxjb { width:235px; height: 40px; position: absolute; top: 80px; left: 0px; }
.footer .cxwz { position: absolute; top: 80px; right: 118px; }
.footer .cxwz img { height: 40px; }
.footer .kxwz { position: absolute; top: 80px; right: 0px; }
.footer .kxwz img { height: 40px; }
.footer .weibo { line-height: 30px; text-align: center; margin-left: 390px; padding: 20px 0px; }
.footer .weixin { line-height: 30px; text-align: center; margin-right: 390px; padding: 20px 0px; }

/*add*/
.zixun ul li span a:hover{ color:#FFFFFF;}